﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio34", "Ejercicio34\Ejercicio34.csproj", "{5F0590EA-0B23-43BB-A48E-852DFE114A4F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5F0590EA-0B23-43BB-A48E-852DFE114A4F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F0590EA-0B23-43BB-A48E-852DFE114A4F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F0590EA-0B23-43BB-A48E-852DFE114A4F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F0590EA-0B23-43BB-A48E-852DFE114A4F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {20B64D96-2452-4A27-96D6-AA6F2905E3F6}
	EndGlobalSection
EndGlobal
